<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.8.xsd">


    <changeSet id="create-table-confirmation" author="thm">
        <createTable tableName="confirmation">
            <column name="confirmation_id" type="int" autoIncrement="true">
                <constraints primaryKey="true" nullable="false"/>
            </column>
            <column name="booking_id" type="int"/>
            <column name="booking_status" type="varchar(255)"/>
            <column name="customer_id" type="int"/>
            <column name="customer_name" type="varchar(255)"/>
            <column name="email" type="varchar(255)"/>

        </createTable>
    </changeSet>

</databaseChangeLog>
